<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">ไฟล์อินพุต</string>
<string id="104">โปรไฟล์เอาต์พุต</string>
<string id="105">คุณภาพวีดีโอ</string>
<string id="106">เอาต์พุตเสียง</string>
<string id="107">ขนาดเอาต์พุต</string>
<string id="108">Auto</string>
<string id="109">สูง</string>
<string id="110">เร็ว</string>
<string id="111">สเตอริโอ</string>
<string id="112">ไฟล์ส่งออก</string>
<string id="113">ส่งออกและอัปโหลดไฟล์</string>
<string id="114">กลับ</string>
<string id="115">เริ่ม/หยุด</string>
<string id="116">เข้าสู่ระบบ/รหัสผ่าน</string>
<string id="117">ชื่อ</string>
<string id="118">คำอธิบาย</string>
<string id="119">หมวดหมู่</string>
<string id="120">ความเป็นส่วนตัว</string>
<string id="121">สาธารณะ</string>
<string id="122">ไม่เป็นสาธารณะ</string>
<string id="123">ส่วนตัว</string>
<string id="124">ชื่อเอาต์พุต</string>
<string id="125">กำลังส่งออก...</string>
<string id="126">กำลังอัพโหลด...</string>
<string id="127">การส่งออกเสร็จสมบูรณ์!</string>
<string id="128">แน่ใจหรือว่าต้องการหยุดการส่งออก?</string>
<string id="129">แน่ใจหรือว่าต้องการหยุดการอัปโหลด?</string>
<string id="130">อัปโหลดเสร็จสมบูรณ์!</string>
<string id="131">อัพโหลดไปยัง</string>
<string id="132">อัปโหลดไฟล์</string>
<string id="133">ส่งออก</string>
<string id="134">เข้าสู่ระบบ</string>
<string id="135">ปกติ</string>
<string id="136">เปิดในเบราว์เซอร์</string>
<string id="137">ขนาดอินพุต</string>
<string id="138">48,103,160,117</string>
<string id="139">ชื่อผู้ใช้หรือรหัสผ่านไม่ถูกต้อง</string>
<string id="140">การอัพโหลดล้มเหลว!</string>
<string id="141">การส่งออกล้มเหลว!</string>
<string id="142">การเชื่อมต่อกับเซิร์ฟเวอร์ระยะไกลล้มเหลว!</string>
<string id="143">ถัดไป</string>
<string id="144">เวลาที่ผ่านไป</string>
<string id="145">เวลาที่เหลือ</string>
<string id="146">กดปุ่ม "ซื้อ" เพื่อซื้อ Splash Pro EX ออนไลน์และรับหมายเลขซีเรียลที่จำเป็นสำหรับการเปิดใช้งานผลิตภัณฑ์หากคุณมีหมายเลขซีเรียลที่ถูกต้องอยู่แล้วโปรดกดปุ่ม "เปิดใช้งาน"</string>
<string id="147">ส่งออก</string>
<string id="148">กรุณาอัปโหลดเฉพาะในกรณี:\nวิดีโออยู่ภายใต้ % MB และ $ นาที.\nวิดีโอถูกสร้างขึ้นโดยคุณหรือเพื่อนของคุณ</string>
<string id="149">เงื่อนไขการใช้บริการ</string>
<string id="150">เพื่อนของเพื่อน</string>
<string id="151">เพื่อนเท่านั้น</string>
<string id="152">การบันทึกไฟล์...</string>
<string id="153">ความจำดิสก์เหลือน้อย</string>
<string id="154">ที่จำเป็น:</string>
<string id="155">เริ่ม</string>
<string id="156">เลือกไฟล์อินพุตเพื่อส่งออก</string>
<string id="157">เมื่อคลิก "เริ่ม" คุณจะเป็นตัวแทนว่าวิดีโอนี้ไม่ได้ละเมิดข้อกำหนดในการให้บริการของ YouTube และคุณเป็นเจ้าของลิขสิทธิ์ทั้งหมดในวิดีโอนี้ </string>
<string id="158">เงื่อนไขการให้บริการ</string>
<string id="159">ที่อัพโหลด</string>
<string id="160">ใช้การเร่งฮาร์ดแวร์สำหรับการถอดรหัสวิดีโอ</string>
<string id="161">ใช้การเร่งฮาร์ดแวร์สำหรับการเข้ารหัสวิดีโอ</string>
<string id="162">โฟลเดอร์ส่งออก</string>
<string id="163">กดเริ่มเพื่อส่งออกไฟล์ที่เลือก</string>
</lang>